Localizable - Feature #1143

Localization does not work if user language is set to auto
2016-02-25 21:02 - Tiemo Vorschuetz

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: General Estimated time: 0.00 hour
Target version:

Description

Localization does not work if user language is set to auto. You can simply change this behavior if you would just determine the
current language. Please find the fix attached

History

#1 - 2020-06-12 01:56 - !Lucky Boy
https://github.com/Luckyvb/redmine_localizable/commit/d48e054e530ee84a1b33653b70a3cc735837805f

#2 - 2020-06-12 06:40 - Emilio Gonzalez Montafia
Thanks for the bug report and for the fix, but as | said at #1120 you cannot fork this repo.
